import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/bigItem',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/bigItem/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/bigItem',
    method: 'put',
    data
  })
}

export function queryBigItemAll(data) {
  return request({
    url: 'api/bigItem/queryBigItemAll',
    method: 'get',
    params: data
  })
}

export default { add, edit, del, queryBigItemAll }
